Just to clarify - it's the version 

logitechmediaserver-7.9.1-0.1.1520781386.noarch

from 12th March that raises the error

logitechmediaserver-7.9.1-0.1.1519287262.noarch    

from 9th March installs ok

If I could cut n paste properly I'd be dangerous...


------------------------------------------------------------------------
SteveBamber's Profile: http://forums.slimdevices.com/member.php?userid=66397
View this thread: http://forums.slimdevices.com/showthread.php?t=108812

_______________________________________________
Squeezecenter mailing list
Squeezecenter@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/squeezecenter

Reply via email to